You are here

V-218: HP Service Manager Unspecified Flaw Lets Remote Users Gain Unauthorized Access

August 15, 2013 - 1:30am

Addthis

PROBLEM:

A potential security vulnerability has been identified with HP Service Manager. The vulnerability could be exploited to allow remote unauthenticated access and elevation of privilege.

PLATFORM:

 HP Service Manager v9.31, v9.30, v9.21, v7.11, v6.2.8

ABSTRACT:

The vulnerabilities are reported in versions 9.31 and prior.

REFERENCE LINKS:

SecurityTracker Alert ID:  1028912 
CVE-2013-4808 

IMPACT ASSESSMENT:

High

DISCUSSION:

A vulnerability was reported in HP Service Manager. A remote user can gain unauthorized access on the target system.

IMPACT:

User access via network

SOLUTION:

 
The vendor has issued a fix.
 

Addthis